﻿#copyrightInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #888888;
	width: 488px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 10px;
	border:solid 0px red;
}
#copyrightInfo img {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#copyrightInfo a:link, #copyrightInfo a:visited {
	color: #888888;
	text-decoration: underline;
}
#copyrightInfo a:hover {
	color: #888888;
	text-decoration: none;
}
#copyrightInfo a:active {
	color: #888888;
	text-decoration: underline;
}
#logosTribes{
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	text-align:center;
	border:solid 0px red;
}
